Вышел патч, который позволяет запустить последнюю версию Cyberpunk 2077 на старых PC

0 1


 Вышел патч, который позволяет запустить последнюю версию Cyberpunk 2077 на старых PC

Не так давно CD Projekt RED выпустила патч 1.3 для Cyberpunk 2077. И это последнее обновление принесло некоторые проблемы. В частности, игру больше нельзя было запускать на системах со старыми процессорами без поддержки AVX. Но фанаты опубликовали мод, который возвращает эту возможность.


 Вышел патч, который позволяет запустить последнюю версию Cyberpunk 2077 на старых PC

Если попытаться запустить Cyberpunk 2077 без этого мода на системе с условным Core i7-965 Extreme Edition, то игра выдаст ошибку «EXCEPTION_ILLEGAL_INSTRUCTION (0xC000001D)». Она происходит из-за сбоя в звуковом движке AudioKinetic. Автору пришлось пропатчить 33 инструкции AVX, чтобы игра снова заработала.

Как отмечается, исправленные инструкции никоим образом не повлияют на код, поскольку все исходные данные сохранены. Скачать мод можно здесь.

Напомним, что ранее мы писали о глюке в версии 1.3, из-за которого Джонни Сильверхенд стал частично невидимым.

  • В Cyberpunk 2077 добавили Элой из Horizon Zero Dawn. У героини нет пухлых щечек — скриншоты
  • Глюк в Cyberpunk 2077 превратил Джонни Сильверхенда в человека-невидимку
  • Фанат превратил GTA 5 в Cyberpunk 2077 и показал, что получилось

Источник

Оставьте ответ

Ваш электронный адрес не будет опубликован.

пять × 5 =